﻿<?xml version="1.0" encoding="utf-8"?>
<ATLConfig xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" atl_name="SC_AUXB_VERB_SYS_INT_Small">
	<AudioTriggers />
	<AudioPreloads>
		<ATLPreloadRequest atl_name="SC_AUXB_VERB_SYS_INT_Small" atl_type="" path="Banks/">
			<ATLPlatforms>
				<Platform atl_config_group_name="default" atl_name="pc" />
			</ATLPlatforms>
			<ATLConfigGroup atl_name="default">
				<WwiseFile wwise_name="AUXB_VERB_SYS_INT_Small.bnk" />
			</ATLConfigGroup>
		</ATLPreloadRequest>
	</AudioPreloads>
</ATLConfig>